package cn.com.poc.agent_application.domain;

public class FunctionResult {

    private String functionName;

    private String functionArg;

    private String functionDesc;

    private String functionResult;


    public String getFunctionName() {
        return functionName;
    }

    public void setFunctionName(String functionName) {
        this.functionName = functionName;
    }

    public String getFunctionArg() {
        return functionArg;
    }

    public void setFunctionArg(String functionArg) {
        this.functionArg = functionArg;
    }

    public String getFunctionDesc() {
        return functionDesc;
    }

    public void setFunctionDesc(String functionDesc) {
        this.functionDesc = functionDesc;
    }

    public String getFunctionResult() {
        return functionResult;
    }

    public void setFunctionResult(String functionResult) {
        this.functionResult = functionResult;
    }
}
